	   body {
	    font-family: Verdana, Arial, Helvetica, sans-serif; 
	    text-align: center;
	    margin: 0 auto;
	  }
	  
	  .pagetitlecell
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #FFFFFF;
		font-style: normal;
		background-color: #404040; padding-left:10px; padding-right:10px
		}

	  
	  .pagetitletext
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #FFFFFF;
		font-style: normal;
		background-color: #404040;
		background-color: #404040; padding-left:10px; padding-right:10px
		}
	  
	  .bigtext 
	  	{
	    font-size: 16px;
      	}
      	
      .bigtextbold 
	  	{
	    font-size: 16px;
	    font-weight: bold;
      	}

      .headtext 
      	{
      	font-family: Verdana,Arial, Helvetica, sans-serif;
  	    font-size: 16px;
	    font-weight: bold;
      	}
      	
      .rdctitle
	  	{
	  	font-family: Verdana,Arial, Helvetica, sans-serif;
	    font-size: 28px;
	    font-weight: bold;
	    color: #0022AA;
   	    text-align: center;
      	}

	  .stdtext 
	  	{
	  	font-family: Verdana,Arial, Helvetica, sans-serif;
	    font-size: 24px;
	    }
		
	.rdctitlesmall
	  	{
	  	font-family: Verdana,Arial, Helvetica, sans-serif;
	    font-size: 15px;
	    font-weight: bold;
	    color: #0022AA;
      	}
		
	.littletext
		{
	    font-size: 14px;
	    font-family: Verdana,Arial, Helvetica, sans-serif;
	    text-decoration: none; 
	    text-align: center;
		}
	  }